



.fce-right-2deltDiv P.bodytext {font-weight:normal;font-size: 11px; color:#000000; line-height:120%;}
.fce-right-2deltDiv P.bodytext A:link { font-weight: normal;color:#000000; }
.fce-right-2deltDiv P.bodytext A:visited { font-weight: normal; color:#000000;}
.fce-right-2deltDiv P.bodytext A:hover { font-weight: normal;color:#cc0000; text-decoration:underline;} 

.fce-left-2deltDiv P.bodytext {font-weight:normal;font-size: 11px; color:#000000; line-height:120%;}
.fce-left-2deltDiv P.bodytext A:link { font-weight: normal;color:#000000; }
.fce-left-2deltDiv P.bodytext A:visited { font-weight: normal; color:#000000;}
.fce-left-2deltDiv P.bodytext A:hover { font-weight: normal;color:#cc0000; text-decoration:underline;} 







body{margin: 0px; background-color:#fffff0; padding: 50px 20px 50px 20px;}

#maintable{width:952px;}
#topTD{width:952px; height:52px; border-style: solid;
        border-width: 1px; 
        border-color: #666666;
        background-color:#f3f3eb;
        text-align:left;
}

#top{ padding:0px 0px 0px 0px;text-align:left;}
#menuTD{width:952px; height:18px; background-color:#ededed;  border-right: solid thin   #666666;border-left: solid thin   #666666;border-bottom: solid thin   #666666; border-width: 1px;}
#menu{ text-align:center; }


#maincontentTD{width:952px;  background-color:#FFFFFF; border-right: solid thin   #666666;border-left: solid thin   #666666; border-width: 1px;}
#maincontent{padding: 0px 0px 0px 0px;}
#adresseTD{width:952px; height:30px; background-color:#FFFFFF; border: solid thin  #666666;border-width: 1px;}
#adresse{ text-align:center; padding: 7px 0px 0px 0px; }

#forsideTable{}
#forsideImg{width:494px; height:258px; border-right:1px solid #474747; border-bottom:1px solid #474747; border-left:1px solid #474747; background-image:url(../images/forside.gif); background-repeat:no-repeat; background-position:center;}
#nyhederTD{padding: 0px 0px 0px 0px;width:228px; height:258px; background-color:#FFFFFF; border-bottom:solid thin #666666;border-width: 1px;}
#nyheder{ padding: 0px 15px 0px 15px; overflow:hidden;}
#nyheder H1{color:#000000; font-size:11px; font-weight:bold; margin:12px 0px 0px 0px;}
#spotlightTD{width:228px;height:258px; background-color:#FFFFFF; border-bottom:solid thin #666666;border-width: 1px;}
#spotlight{ padding: 0px 15px 0px 15px; overflow:auto; height: 257px;}
#spotlight H1{color:#000000; font-size:11px; font-weight:bold; margin:12px 0px 0px 0px;}
#spotlight HR{margin-bottom:6px;}

#forsidetekstTD{width:952px; height:205px; background-color:#ededed;}
#forsidetekst{padding: 20px 20px 0px 20px;}
TD{margin:0px; padding:0px;}
.fce-left-2deltTD{
width:352px;
vertical-align:top;
padding-right:15px;
}

.fce-right-2deltTD{
width:500px;
padding-left:40px;
vertical-align:top;
}